body
{
   background-color: #F5F5F5;
   background-image: url('../images/BG%2dCP%2dsw2.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: no-repeat;
   background-size: cover;
   color: #2D2D2D;
   font-family: "Arial Narrow";
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#M_MFPageHeader1
{
   background-color: #F5F5F5;
   background-image: none;
   border-top-width: 4px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
   border-top-color: #0077BB;
   border-right-color: #0077BB;
   border-bottom-color: #0077BB;
   border-left-color: #0077BB;
   box-shadow: 0px 2px 10px rgba(128,128,128,0.60);
   box-sizing: border-box;
}
#m-mfLayer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_m-camping-preiseLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: dashed;
   border-left-style: none;
   border-top-color: #4682B4;
   border-right-color: #4682B4;
   border-bottom-color: #4682B4;
   border-left-color: #4682B4;
   box-sizing: border-box;
   margin: 0;
}
#m-camping-preiseLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 50px 0 0 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#m-camping-preiseLayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#m-camping-preiseLayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#m-camping-preiseLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#m-camping-preiseLayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_impressumLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#impressumLayoutGrid1
{
   box-sizing: border-box;
   padding: 25px 15px 150px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#impressumLayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#impressumLayoutGrid1 > .row > .col-1, #impressumLayoutGrid1 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#impressumLayoutGrid1 > .row > .col-1, #impressumLayoutGrid1 > .row > .col-2
{
   float: left;
}
#impressumLayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 16.66666667%;
   text-align: center;
}
#impressumLayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 83.33333333%;
   text-align: left;
}
#impressumLayoutGrid1:before,
#impressumLayoutGrid1:after,
#impressumLayoutGrid1 .row:before,
#impressumLayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#impressumLayoutGrid1:after,
#impressumLayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#impressumLayoutGrid1 > .row > .col-1, #impressumLayoutGrid1 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#wb_agbText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText1 div
{
   text-align: left;
}
#wb_agbText1
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_agbText2 div
{
   text-align: center;
}
#wb_agbText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#agbAccordion1
{
   width: 100%;
   height: 100%;
}
#wb_agbAccordion1 .ui-helper-reset
{
   line-height: normal !important;
}
#agbAccordion1 h4.ui-accordion-header
{
   font-family: "Arial Narrow";
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   outline: none;
   padding: 10px 10px 10px 30px;
   text-align: left;
}
#agbAccordion1 .ui-accordion-header:not(:first-child)
{
   margin-top: 0px;
}
#agbAccordion1 h4
{
   display: block;
   margin: 0;
}
#agbAccordion1 .ui-accordion-header .ui-icon
{
   position: absolute !important;
   left: 10px;
   top: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   align-content: center;
   height: 100%;
   width: 16px;
   box-sizing: border-box;
   background-image: none;
   fill: currentColor;
   margin: 0;
}
#agbAccordion1 .icon-default
{
   display: block;
   flex: 1;
   padding: 2px;
}
#agbAccordion1 .icon-active
{
   display: none;
   flex: 1;
   padding: 2px;
}
#agbAccordion1 .ui-state-active .icon-default
{
   display: none;
}
#agbAccordion1 .ui-state-active .icon-active
{
   display: block;
}
#agbAccordion1 .ui-accordion-content
{
   padding: 4px 4px 4px 4px;
   position: relative;
   font-size: 0;
   text-align: left;
}
#agbAccordion1, #agbAccordion1 > .ui-corner-all, #agbAccordion1 > .ui-corner-top
{
   border-top-left-radius: 6px;
   border-top-right-radius: 6px;
}
#agbAccordion1 .ui-corner-all, #agbAccordion1 .ui-corner-bottom
{
   border-bottom-right-radius: 6px;
   border-bottom-left-radius: 6px;
}
#agbAccordion1 .ui-widget-content
{
   border-color: rgba(221,221,221,1.00);
   border-width: 1px;
   background-color: #FFFFFF;
   background-image: none;
   color: transparent;
}
#agbAccordion1 .ui-state-default
{
   border-color: rgba(197,197,197,1.00);
   border-width: 1px;
   background-color: #F6F6F6;
   background-image: none;
   color: #454545;
}
#agbAccordion1 .ui-state-hover
{
   border-color: rgba(204,204,204,1.00);
   border-width: 1px;
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
}
#agbAccordion1 .ui-state-active
{
   border-color: rgba(46,109,164,1.00);
   border-width: 1px;
   background-color: #788D21;
   background-image: none;
   color: #FFFFFF;
}
#wb_agbAccordion1
{
   margin: 0;
   position: relative;
}
#wb_agbText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 20px 0 0 10px;
   text-align: left;
}
#wb_agbText3 div
{
   text-align: left;
}
#wb_agbText3
{
   display: block;
   margin: 20px 0 0 10px;
   box-sizing: border-box;
   width: calc(100% - 10px);
}
#wb_agbText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText4 div
{
   text-align: left;
}
#wb_agbText4
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText6 div
{
   text-align: left;
}
#wb_agbText6
{
   display: none;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText7 div
{
   text-align: left;
}
#wb_agbText7
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText9 div
{
   text-align: left;
}
#wb_agbText9
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText10 div
{
   text-align: left;
}
#wb_agbText10
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText11 div
{
   text-align: left;
}
#wb_agbText11
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText12 div
{
   text-align: left;
}
#wb_agbText12
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText13 div
{
   text-align: left;
}
#wb_agbText13
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText14 div
{
   text-align: left;
}
#wb_agbText14
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText5 div
{
   text-align: left;
}
#wb_agbText5
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText22 
{
   background-color: #F5F5F5;
   background-image: none;
   border: 1px solid #A52A2A;
   border-radius: 10px;
   padding: 10px 10px 10px 10px;
   margin: 0;
   text-align: left;
}
#wb_agbText22 div
{
   text-align: left;
}
#wb_agbText22
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_agbIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#agbIcon1
{
   height: 68px;
   width: 55px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#agbIcon1 i
{
   color: #FFA500;
   display: inline-block;
   font-size: 55px;
   line-height: 68px;
   vertical-align: middle;
}
#wb_agbIcon1:hover #agbIcon1 i
{
   color: #FFA500;
}
#agbAccordion2
{
   width: 100%;
   height: 100%;
}
#wb_agbAccordion2 .ui-helper-reset
{
   line-height: normal !important;
}
#agbAccordion2 h4.ui-accordion-header
{
   font-family: "Arial Narrow";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   outline: none;
   padding: 10px 10px 10px 30px;
   text-align: left;
}
#agbAccordion2 .ui-accordion-header:not(:first-child)
{
   margin-top: 0px;
}
#agbAccordion2 h4
{
   display: block;
   margin: 0;
}
#agbAccordion2 .ui-accordion-header .ui-icon
{
   position: absolute !important;
   left: 10px;
   top: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   align-content: center;
   height: 100%;
   width: 16px;
   box-sizing: border-box;
   background-image: none;
   fill: currentColor;
   margin: 0;
}
#agbAccordion2 .icon-default
{
   display: block;
   flex: 1;
   padding: 2px;
}
#agbAccordion2 .icon-active
{
   display: none;
   flex: 1;
   padding: 2px;
}
#agbAccordion2 .ui-state-active .icon-default
{
   display: none;
}
#agbAccordion2 .ui-state-active .icon-active
{
   display: block;
}
#agbAccordion2 .ui-accordion-content
{
   padding: 4px 4px 4px 4px;
   position: relative;
   font-size: 0;
   text-align: left;
}
#agbAccordion2, #agbAccordion2 > .ui-corner-all, #agbAccordion2 > .ui-corner-top
{
   border-top-left-radius: 6px;
   border-top-right-radius: 6px;
}
#agbAccordion2 .ui-corner-all, #agbAccordion2 .ui-corner-bottom
{
   border-bottom-right-radius: 6px;
   border-bottom-left-radius: 6px;
}
#agbAccordion2 .ui-widget-content
{
   border-color: rgba(221,221,221,1.00);
   border-width: 1px;
   background-color: #FFFFFF;
   background-image: none;
   color: transparent;
}
#agbAccordion2 .ui-state-default
{
   border-color: rgba(197,197,197,1.00);
   border-width: 1px;
   background-color: #F6F6F6;
   background-image: none;
   color: #454545;
}
#agbAccordion2 .ui-state-hover
{
   border-color: rgba(204,204,204,1.00);
   border-width: 1px;
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
}
#agbAccordion2 .ui-state-active
{
   border-color: rgba(46,109,164,1.00);
   border-width: 1px;
   background-color: #788D21;
   background-image: none;
   color: #FFFFFF;
}
#wb_agbAccordion2
{
   margin: 0;
   position: relative;
}
#wb_agbText32 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText32 div
{
   text-align: left;
}
#wb_agbText32
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText33 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText33 div
{
   text-align: left;
}
#wb_agbText33
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText34 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText34 div
{
   text-align: left;
}
#wb_agbText34
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText35 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText35 div
{
   text-align: left;
}
#wb_agbText35
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText36 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText36 div
{
   text-align: left;
}
#wb_agbText36
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText37 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText37 div
{
   text-align: left;
}
#wb_agbText37
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText38 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText38 div
{
   text-align: left;
}
#wb_agbText38
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText39 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText39 div
{
   text-align: left;
}
#wb_agbText39
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText8 
{
   background-color: #F5F5F5;
   background-image: none;
   border: 1px solid #A52A2A;
   border-radius: 10px;
   padding: 10px 10px 10px 10px;
   margin: 15px 0 0 0 ;
   text-align: left;
}
#wb_agbText8 div
{
   text-align: left;
}
#wb_agbText8
{
   display: block;
   margin: 15px 0 0 0 ;
   box-sizing: border-box;
   width: 100%;
}
#wb_agbImage1
{
   margin: 0;
   vertical-align: top;
}
#agbImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1250px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_agbImage2
{
   margin: 0;
   vertical-align: top;
}
#agbImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 1250px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_agbText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText16 div
{
   text-align: left;
}
#wb_agbText16
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_agbText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 25px 25px 25px 25px;
   text-align: left;
}
#wb_agbText15 div
{
   text-align: left;
}
#wb_agbText15
{
   display: block;
   margin: 25px 25px 25px 25px;
   box-sizing: border-box;
   width: calc(100% - 50px);
}
#wb_impressumHeading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#impressumHeading1
{
   color: #2D2D2D;
   font-family: "Arial Narrow";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_indexLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4682B4;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#indexLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 20px 0 15px 0;
   margin-right: auto;
   margin-left: auto;
}
#indexLayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#indexLayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#indexLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#indexLayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_MFLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1250px;
}
#MFLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#MFLayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#MFLayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#MFLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#MFLayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_MFIconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_MFIconFont1 a
{
   text-decoration: none;
}
#wb_MFIconFont1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#MFIconFont1
{
   height: 52px;
   width: 51px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#MFIconFont1 i
{
   color: #4682B4;
   display: inline-block;
   font-size: 51px;
   line-height: 52px;
   vertical-align: middle;
}
#wb_MFIconFont1:hover #MFIconFont1 i
{
   color: #DCDCDC;
}
#wb_MFText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_MFText6 div
{
   text-align: center;
}
#wb_MFText6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_MFText7 
{
   background-color: #ADD8E6;
   background-image: none;
   border: 1px solid #FFFFFF;
   border-radius: 6px;
   padding: 5px 5px 5px 5px;
   margin: 0;
   text-align: center;
}
#wb_MFText7 div
{
   text-align: center;
}
#wb_MFText7
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_MFIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_MFIcon1 a
{
   text-decoration: none;
}
#wb_MFIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#MFIcon1
{
   height: 52px;
   width: 51px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#MFIcon1 i
{
   color: #4682B4;
   display: inline-block;
   font-size: 51px;
   line-height: 52px;
   vertical-align: middle;
}
#wb_MFIcon1:hover #MFIcon1 i
{
   color: #DCDCDC;
}
#wb_MFText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_MFText8
{
   color: #4682B4;
   font-family: "Arial Narrow";
   font-weight: normal;
   font-size: 12px;
   line-height: 14px;
}
#wb_MFText8 div
{
   text-align: center;
}
#wb_MFText8
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_m-mfImage1
{
   vertical-align: top;
}
#m-mfImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_m-mfText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_m-mfText1 div
{
   text-align: right;
}
.m_mfExtension2
{
   float: left;
   font-family: "Roboto";
   font-weight: 400;
   font-style: normal;
   font-size: 16px;
   position: relative;
   width: 100%;
}
.m_mfExtension2 a
{
   text-decoration: none;
}
#m_mfExtension2_panel,
.m_mfExtension2 ul 
{
   background-color: #424242;
   list-style: none;
   padding: 0;
}
.m_mfExtension2 li 
{
   position: relative;
}
.m_mfExtension2 li a 
{
   display: block;
   position: relative;
   padding: 10px 20px 5px 20px;
   color: #FFFFFF;
   outline: none;
}
.m_mfExtension2 li a:hover 
{
   color: #000000;
   background-color: #A9A9A9;
}
.m_mfExtension2 .sub-menu
{
   padding-top: 0;
   padding-left: 20px;
   display: none;
}
.m_mfExtension2 .item-has-children > a 
{
   position: relative;
}
.m_mfExtension2 .item-has-children > a::after 
{
   background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228%22%20height%3D%2211%22%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath%20fill%3D%22%23FFFFFF%22%20d%3D%22M8%205.5L1.9%2011%20.1%209.4l4.3-3.8L.1%201.8%202%20.1l6%205.4%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E') no-repeat center center;
   background-size: 8px 11px;
   bottom: auto;
   content: "";
   display: block;
   height: 11px;
   position: absolute;
   right: 1em;
   top: 50%;
   width: 8px;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   transform: translateY(-50%);
   -webkit-transition-property: -webkit-transform;
   -moz-transition-property: -moz-transform;
   transition-property: transform;
   -webkit-transition-duration: 0.2s;
   -moz-transition-duration: 0.2s;
   transition-duration: 0.2s;
}
.m_mfExtension2 .item-has-children > a.submenu-open::after 
{
   -webkit-transform: translateY(-50%) rotate(90deg);
   -moz-transform: translateY(-50%) rotate(90deg);
   -ms-transform: translateY(-50%) rotate(90deg);
   -o-transform: translateY(-50%) rotate(90deg);
   transform: translateY(-50%) rotate(90deg);
}
#m_mfExtension2
{
   background: #F5F5F5;
   border: 0px solid #424242;
   border-radius: 0px;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: block;
   font-size: 10px;
   height: 37px; 
   outline: none;
   position: relative;
   width: 43px; 
}
#m_mfExtension2:before, #m_mfExtension2:after
{
   background: #4682B4;
   border-radius: 2px;
   content: "";
   display: block;
   height: 0.6em;
   left: 0;
   opacity: 1;
   position: absolute;
   top: 0;
   width: 100%;
}
#m_mfExtension2 span
{
   background: #4682B4;
   border-radius: 2px;
   height: 0.6em;
   margin-top: -0.3em;
   position: absolute;
   top: 50%;
   -ms-transform-origin: 50% 50%;
   -webkit-transform-origin: 50% 50%;
   transform-origin: 50% 50%;
   width: 100%;
}
#m_mfExtension2 span, #m_mfExtension2:before, #m_mfExtension2:after
{
   border-radius: 0;
   left: 4px;
   width: 34px;
   height: 6px;
}
#m_mfExtension2:before
{
   top: 1px;
}
#m_mfExtension2 span
{
   margin: 0;
   top: 13px;
}
#m_mfExtension2:after
{
   top: 25px;
}
#m_mfExtension2_panel
{
   display: none;
   position: fixed;
   text-align: left;
   top: 0;
   height: 100%;
   width: 240px;
   z-index: 9999;
}
.m_mfExtension2 .panel-icon
{
   color: #FFFFFF;
   font-size: 16px;
   margin-right: 10px;
   width: 16px;
}
.m_mfExtension2 a:hover .panel-icon
{
   color: #000000;
}
#m-mfLayer-buchen
{
   background-color: #F5F5F5;
   background-image: none;
   border: 1px solid #4682B4;
   border-radius: 0px;
   padding: 0;
}
#m-mfLayer-buchen
{
   display: flex;
   align-items: center;
   flex-direction: column;
   justify-content: center;
}
#m-MFNavigationBar5 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#m-MFNavigationBar5 ul.navbar li
{
   height: 30px;
   width: 100px;
   float: left;
   margin: 0 3px 0 0;
}
#m-MFNavigationBar5 ul.navbar li a
{
   position: relative;
   display: block;
}
#m-MFNavigationBar5 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#m-MFNavigationBar5 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 100px;
   position: absolute;
   z-index: 2;
}
.asw-menu
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-content
{
    color: #333333 !important;
    background-color: #EFF1F5 !important;
}
.asw-menu .asw-menu-header
{
    background: #B00000 !important;
}
.asw-menu .asw-menu-header svg
{
    fill: #B00000 !important;
}
.asw-menu .asw-menu-title
{
   color: #FFFFFF !important;
}
.asw-menu .asw-menu-header div[role=button]
{
    background: $button_color !important;
}
.asw-widget .asw-menu-btn 
{
    border: 3px solid #FFFFFF !important;
    outline: 5px solid #B00000 !important;
    background: #B00000 !important;
}
.asw-menu .asw-btn *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-items > .asw-btn
{
   color: #333333 !important;
   background-color: #FFFFFF !important;
}
.asw-menu .asw-adjust-font
{
   background-color: #FFFFFF !important;
}
.asw-menu .asw-card .asw-select
{
   background-color: #FFFFFF !important;
   color: #333333 !important;
}
.asw-menu .asw-adjust-font *
{
   color: #333333 !important;
   fill: #333333 !important;
}
.asw-menu .asw-card *
{
   color: #333333 !important;
}
.asw-menu .asw-adjust-font div[role=button]
{
   background-color: #EFF1F5 !important;
}
.asw-menu .asw-btn.asw-selected, 
.asw-menu .asw-btn:hover,
.asw-menu .asw-minus:hover, 
.asw-menu .asw-plus:hover 
{
   border-color: #B00000 !important;
}
.asw-menu *, 
.asw-menu .asw-btn .asw-translate, 
.asw-menu .asw-adjust-font .asw-label div, 
.asw-menu .asw-card-title,
.asw-menu .asw-amount
{
   font-family: "Roboto Condensed Light" !important;
   font-size: 16px !important;
}

.asw-menu-btn 
{
    left: auto !important; right: 20px !important;
    bottom: 65px !important;
}
.asw-menu 
{
    left: auto !important; right: 0 !important;
}


#wb_MFExtension2 { 
width: 50px; 
height: 50px; 
background-image: url(data:image/jpeg;base64,/)
background-repeat: no-repeat;
background-size: contain;
top: -9999px;
}

.flat {background-color: #4682B4;}

.c1 {
background-image: linear-gradient(to right, 
transparent, #9ACD32);
}
.c2 {
background-image: linear-gradient(to right, 
#9ACD32, #4682B4);
}
.c3 {
background-image: linear-gradient(to right, 
#9ACD32, #4682B4, #4682B4);
}
.c4 {
background-image: linear-gradient(to right, 
#9ACD32, #4682B4, #4682B4, #4682B4);
}
.c5 {
background-image: linear-gradient(to right, 
#9ACD32, #4682B4, #4682B4, #4682B4, #D0CDCD);
}

#progressContainer {
position: fixed;
height: 3px;
display: block;
-webkit-appearance: none;
     -moz-appearance: none;
appearance: none;
top: 0;
}

#progressBar {
width: 0;
display: block;
height: 3px;
position: fixed;
opacity: 1;
}

